<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90f49a99f3e3570ef7b9bd0ad35c6139">
  <dict>
    <!--2024-05-31 14:44:11.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:44:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:44:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:44:11.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2024-05-31 14:44:11.000-->
    <string key="virtualnet_operatorname">Colo-Colo Móvil</string>
    <!--2024-05-31 14:44:11.000-->
    <string key="voicemail_carrier">Colo colo</string>
    <!--2024-05-31 14:44:11.000-->
    <string key="voicemail_number">500</string>
    <!--2024-05-31 14:44:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
